## python-wadllib 1.1.4

=== debian/changelog ===
python-wadllib (1.1.4-2) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * debian/control:
    - Move myself as Maintainer, DPMT as Uploaders.
    - Always depend on python-simplejson, drop the alternative python2.6
      dependency, as wadllib explicitly needs simplejson, not json
      provided by python2.6.
    - Remove references on python-elementtree and python-celementtree.
    - Bump Standards-Version to 3.8.4, no changes required.
  * debian/preinst:
    - Remove it, useful for Ubuntu Lucid only.
  * debian/rules:
    - Install upstream changelog.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 29 Apr 2010 21:52:07 +0200

python-wadllib (1.1.4-1) unstable; urgency=low

  * Initial Debian release (Closes: #551274).
  * Package taken from Ubuntu, major changes introduced are:
    - Switch to debhelper 7.
    - Switch to python-support, also providing preinst script to handle
      removal of stale .pyc files to ease transition.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 17 Oct 2009 13:40:56 +0200

python-wadllib (1.1.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Add python2.6 as an alternative to celementree. Add python2.5 and
    python2.6 as alternative Build-Depends. (LP: #374893)

 -- James Westby <james.westby@ubuntu.com>  Fri, 14 Aug 2009 16:31:45 +0100

python-wadllib (0.1~bzr7-0ubuntu1) jaunty; urgency=low

  * New upstream snapshot.
    - Expose dates and times as python datetime objects. This may break code
      that tries to parse these values.
  * Add back VCS-Bzr pointing to the correct location.
  * Turn on the missing doctests extensions that are needed for the tests to pass.

 -- James Westby <james.westby@ubuntu.com>  Mon, 09 Feb 2009 12:33:04 +0100

python-wadllib (0.1~bzr6-0ubuntu3) jaunty; urgency=low

  * Add python2.5 to python-celementtree | python-elementtree so they do not
    get automatically installed on a python2.5 system
  * Remove vcs references in debian/control to non-existant vcs repo
  * Comment ezsetup out of setup.py to tame ezsetup and use installed packages

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Feb 2009 20:42:47 -0500

python-wadllib (0.1~bzr6-0ubuntu2) intrepid; urgency=low

  * Add "python-celementtree | python-elementtree" to Depends and
    Build-Depends-Indep, for python2.4. The code will optimistically import
    the former, but fall back to the latter. They aren't needed on python2.5,
    as it first tries to import the module built in to that version, so these
    can be dropped again when python2.4 is removed from the archive. Thanks
    to Colin Watson.

 -- James Westby <james.westby@canonical.com>  Thu, 16 Oct 2008 12:13:23 +0100

python-wadllib (0.1~bzr6-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #254613)
  * Disable setuptools_bzr in setup.py, as we are building from a tarball,
    and so the detection of version controlled data files fails, meaning
    that important files are not included in the package.

 -- James Westby <james.westby@canonical.com>  Mon, 04 Aug 2008 12:37:47 +0100
