=== debian/control ===
Source: python-wadllib
Section: python
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper (>= 7.3.0), python (>= 2.4), python-setuptools, python-support
Standards-Version: 3.8.4
Homepage: https://launchpad.net/wadllib
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-wadllib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-wadllib/trunk/
XS-Python-Version: >= 2.4

Package: python-wadllib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-simplejson, python-lazr.uri
Description: Python library for navigating WADL files
 The Web Application Description Language (WADL) is an XML vocabulary for
 describing the capabilities of HTTP resources. wadllib can be used in
 conjunction with an HTTP library to navigate and manipulate those resources.
