=== debian/watch ===
version=3
https://launchpad.net/wadllib/+download http://launchpad.net/wadllib/.*/wadllib-(.+).tar.gz
