## python-wadllib 1.1.8+ds

=== debian/changelog ===
python-wadllib (1.1.8+ds-1build1) natty; urgency=low

  * No-change rebuild to prefer python2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Dec 2010 09:41:49 +0100

python-wadllib (1.1.8+ds-1) experimental; urgency=low

  * New upstream release.
  * Repack upstream tarball to include COPYING.txt and HACKING.txt files,
    they were removed from release tarball by mistake.
  * Switch to dh_python2.
  * debian/patches/no_package_data.patch:
    - Do not install documentation files in Python module directory.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/docs:
    - Install documentation files under /usr/share/doc.
  * debian/pydist-overrides:
    - Do not require elementtree as dependency.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 04 Dec 2010 12:56:24 +0100
