=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/python-wadllib -wholename "*python2.*/wadllib" \
		-exec install -m 0644 $(CURDIR)/src/wadllib/version.txt {} \;

override_dh_installchangelogs:
	dh_installchangelogs src/wadllib/NEWS.txt
