## python-wadllib 1.2.0+ds

=== debian/changelog ===
python-wadllib (1.2.0+ds-2) unstable; urgency=low

  * Python transition:
    - Add support for python2.7
    - Drop support for python2.5
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 18 Apr 2011 22:41:01 +0200

python-wadllib (1.2.0+ds-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Feb 2011 21:52:29 +0100
