=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
https://launchpad.net/wadllib/+download http://launchpad.net/wadllib/.*/wadllib-(.+).tar.gz
