## python-wadllib 1.3.0

=== debian/changelog ===
python-wadllib (1.3.0-2) unstable; urgency=low

  * Rebuild against python3-defaults 3.2.3~rc1-2, to generate correct
    ${python3:Depends}.
  * Patch no-et-roundtrip: Avoid round-trip through ET that loses namespaces.
    (LP: #924240)
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 22 Mar 2012 16:48:48 +0200

python-wadllib (1.3.0-1) unstable; urgency=low

  * New upstream release. (Closes: #658051)
    - With Python 3 support. Thanks Barry Warsaw.
  * New maintainer.
  * Wrap long dependency lists.
  * Run test suite.
    - B-D on python-all and python3-all for test suite.
  * Dropped usage of ${python:Breaks}, no longer used by dh_python2.
  * Drop pydist-overrides, no longer necessary.
  * Updated watch file.
  * Clean src/egg-info.
  * Removed changelog duplicate, NEWS.txt.
  * debian/copyright: Converted to DEP5 machine-readable format.
  * Install version.txt via package_data.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 23 Feb 2012 00:39:57 +0200
