=== debian/control ===
Source: python-wadllib
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7.3.0),
 python-all (>= 2.6.6-3~),
 python-lazr.uri,
 python-setuptools,
 python3-all (>= 3.1.2-6~),
 python3-lazr.uri,
 python3-setuptools
Standards-Version: 3.9.3
Homepage: https://launchpad.net/wadllib
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-wadllib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-wadllib/trunk/
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2

Package: python-wadllib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library for navigating WADL files
 The Web Application Description Language (WADL) is an XML vocabulary for
 describing the capabilities of HTTP resources. wadllib can be used in
 conjunction with an HTTP library to navigate and manipulate those resources.
 .
 This package provides wadllib for Python 2.x.

Package: python3-wadllib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library for navigating WADL files
 The Web Application Description Language (WADL) is an XML vocabulary for
 describing the capabilities of HTTP resources. wadllib can be used in
 conjunction with an HTTP library to navigate and manipulate those resources.
 .
 This package provides wadllib for Python 3.x.
