## python-wadllib 1.3.2

=== debian/changelog ===
python-wadllib (1.3.2-3) unstable; urgency=medium

  * Return binary MIME representation, rather than string. (LP: #1414063)
  * Bump python3 compat to 3.4.
  * Bump standards version to 3.9.6.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Wed, 11 Feb 2015 04:34:50 +0000

python-wadllib (1.3.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * Upload to unstable.
  * Drop SOURCES.txt from the binary packages.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 10 May 2013 00:42:46 +0200

python-wadllib (1.3.2-1) experimental; urgency=low

  [ Barry Warsaw ]
  * Team upload.
    - New upstream release.
    - Fix hash randomization test failure for Python 3.3.
      (LP: #1132125) (Closes: #686332)
  * debian/control: Update Standards-Version to 3.9.4.

  [ Stefano Rivera ]
  * Drop no-et-roundtrip patch, applied upstream.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 Feb 2013 02:14:37 +0200
