=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  python3-all (>= 3.1.2-6~),
  python3-lazr.uri,
  python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/wadllib
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-wadllib/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-wadllib/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-wadllib/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-wadllib/trunk/
 X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 
 Package: python-wadllib
 Architecture: all
