=== debian/watch ===
version=3
https://launchpad.net/wadllib/+download .*/wadllib-(.+).tar.gz
