## python-wadllib 1.3.3

=== debian/changelog ===
python-wadllib (1.3.3-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:44:49 +0000

python-wadllib (1.3.3-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #938254).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Wed, 09 Oct 2019 12:04:10 +0200

python-wadllib (1.3.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Stefano Rivera ]
  * Port to pybuild.
  * Bump debhelper compat level to 11.
  * Bump copyright years.
  * Bump Standards-Version to 4.2.0, no changes needed.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Aug 2018 20:15:08 +0100

python-wadllib (1.3.3-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Colin Watson ]
  * New upstream release:
    - Fix MIME encoding of binary parts (LP: #1729754).

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Jul 2018 14:18:49 +0100
