=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wadllib

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k src/wadllib/NEWS.txt
