## python-wadllib 1.3.4

=== debian/changelog ===
python-wadllib (1.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Update standards version to 4.2.1, no changes needed.
  * Wrap long lines in changelog entries: 0.1~bzr7-0ubuntu1.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Apr 2020 16:56:57 +0100
