=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all (>= 3.1.2-6~),
  python3-lazr.uri,
  python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://launchpad.net/wadllib
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-wadllib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-wadllib
