## python-wadllib 1.3.5

=== debian/changelog ===
python-wadllib (1.3.5-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * d/control: Update Uploaders field with new Debian Python Team
    contact address.
  * Update upstream metadata.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump copyright years.
  * Bump watch format version to 4.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 21 Jan 2021 23:43:58 -0700
