=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Stefano Rivera <stefanor@debian.org>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
  python3-all (>= 3.1.2-6~),
  python3-lazr.uri,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://launchpad.net/wadllib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-wadllib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-wadllib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-wadllib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wadllib
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
