## python-wadllib 1.3.6

=== debian/changelog ===
python-wadllib (1.3.6-5) unstable; urgency=medium

  * Clean correctly. (Closes: #1047164)
  * Setuptools no longer installs the docs in the binary:
    - Include the doctest file in pybuild.testfiles, fixing FTBFS.
    - In the autopkgtest, copy the doctest file to a temporary directory and
      test with pytest.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Aug 2023 15:31:11 +0200

python-wadllib (1.3.6-4) unstable; urgency=medium

  * Team upload.
  * Run tests at build time using pytest.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Dec 2022 13:23:04 +0000

python-wadllib (1.3.6-3) unstable; urgency=medium

  * Team Upload.
  * Permit stderr in autopkgtest test (Closes: #1025178).

 -- Stuart Prescott <stuart@debian.org>  Fri, 02 Dec 2022 22:49:44 +1100

python-wadllib (1.3.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.
  * Update standards version to 4.6.1, no changes needed.

  [ Stefano Rivera ]
  * Support the nocheck build profile.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Oct 2022 17:46:43 +0200

python-wadllib (1.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump debhelper compat level to 13.
  * Add link to Changelog in UMEGAYA.
  * Patch: Include docs in the installed tree, for doctest autopkgtests.
  * Run the test suite as autopkgtests.
  * Update paths to README and NEWS.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Sep 2021 12:37:12 -0700
