=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Stefano Rivera <stefanor@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.1.2-6~),
- python3-lazr.uri,
+ python3-all,
+ python3-lazr.uri <!nocheck>,
+ python3-pytest,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://launchpad.net/wadllib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-wadllib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wadllib
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-wadllib
 Architecture: all
