=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wadllib
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--doctest-glob '*.rst'

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.rst
