## python-wadllib 2.0.0

=== debian/changelog ===
python-wadllib (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:04:42 +0200

python-wadllib (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Use packaged version of multipart.

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 Dec 2024 11:24:17 +0000

python-wadllib (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Port from pkg_resources to importlib.resources, and drop unused
      install-time requirement on setuptools (closes: #1083718).
    - Switch to multipart (closes: #1082280).
  * Temporarily vendor multipart 1.1 into debian/ due to
    https://pypi.org/project/python-multipart/ clashing with multipart's
    namespace.
  * Switch to autopkgtest-pkg-pybuild.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Oct 2024 14:58:16 +0100

python-wadllib (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Switch to pypi.debian.net.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Oct 2024 15:24:59 +0100
